body, p, td {
	font-family: Verdana, Geneva, sans serif; color:#000000; font-size:11px
}
h1, h2 {
	font-size:11px; color:#F5F5F5
}
.topdots {
	background:#FFFFFF url(img/dotrepeat.gif) repeat-x
}
.blank {
	background:#FFFFFF
}
.navbg  {
	background:#FFFFFF url(img/navbgdots.gif) repeat-x
}
.talldivider {
	background:#FFFFFF url(img/talldivider.gif) repeat-y
}
.underdots {
	background:#FFFFFF url(img/underdots.gif) repeat-x
}
.coldivider {
	background:#FFFFFF url(img/divider1.gif) repeat-y
}
.headline {
	color:#FFFFFF; background:#2B73AF
}
.headline2 {
	color:#999999; background:#F7F7F7; font-size:10px
}
.bottomdots {
	background:#FFFFFF url(img/bottomdots.gif) repeat-x
}
.newstext {
	font-family: Verdana, Geneva, sans serif; color:#333333; font-size:10px
}
.formtext {
	font-family: Verdana, Geneva, sans serif; font-size:11px
}
.here {color: #3972b2; FONT-FAMILY: Verdana, Geneva; FONT-SIZE: 11px; FONT-WEIGHT: normal}   

a:link {
	color:#3972B2
}
a:visited {
	color:#666666
}
a:active {
	color:#5B94D4; text-decoration:none
}
a:hover {
	color:#5B94D4; text-decoration:none
}
a.mylink:link {
	color:#FFFFFF; text-decoration:none
}
a.mylink:visited {
	color:#FFFFFF; text-decoration:none
}
a.mylink:active {
	color:#FFFFFF; text-decoration:none
}
a.mylink:hover {
	color:#FFFFFF; text-decoration:none
}
.bottomlegend {
	color:#FFFFFF; background:#18186B
}
a.bottomlegend:link {
	color:#FFFFFF; text-decoration:none
}
a.bottomlegend:visited {
	color:#f0f0f0; text-decoration:none
}
a.bottomlegend:active {
	color:#CBE2F5; text-decoration:underline
}
a.bottomlegend:hover {
	color:#CBE2F5; text-decoration:underline
}
.slider {
	position:absolute; width:300; font-family:Verdana, Geneva; font-size:10px; color:#000000; top:191px; left:0px; whitespace: nowrap; visibility:hidden
}
.sliderworking {
	position:absolute; font-family:Verdana, Geneva; font-size:10px; color:#000000; top:195; left:3
}
.thumbnail {
	color:#000000;
} 
a.thumbnail:link {
	color:#000000; text-decoration:none; font-weight:normal
}
a.thumbnail:visited {
	color:#000000; text-decoration:none; font-weight:normal
}
a.thumbnail:active {
	color:#2C74AF; text-decoration:none; font-weight:bold
}
a.thumbnail:hover {
	color:#2C74AF; text-decoration:none; font-weight:bold
}
.sublinks {
	color:#000000
}
A.sublinks:link {
	color:#000000; text-decoration:none
}
A.sublinks:visited {
	color:#000000; text-decoration:none
}
A.sublinks:active {
	color:#2C74AF; text-decoration:none
}
A.sublinks:hover {
	color:#2C74AF; text-decoration:none
}
.popupform {
	position:absolute; top:160; left:544; z-index:100; visibility:hidden; width:208
}
.inputstyle {
	font-family:Verdana, Geneva, san-serif; font-size:10px; color:#003399; width:180
}
.inputnewsl {
	font-family:Verdana, Geneva, san-serif; font-size:10px; color:#003399; width:130
}
.formpopup {
	display:inline
}
	#rssBox{ /* The main box for the rss scroller */
		width:193px;
		margin:0px;
		float:right;
		height:50px;	
		padding:1px;
		font-size:0.8em;
		background-color:#FFFFFF;

		
		/* Never change these two values */
		overflow:hidden;
		position:relative;	

	}		
	
	#rssBox .slide{	/* A specific slide */
		background-color:#FFFFFF;	/* Light blue background color */
		
	}
	
	.rssBoxDate{
		display:none;	/* I don't want to show the date */
	}
	.rssBoxHeading{	/* Heading of RSS item */
		font-weight:bold;
		font-size: 11px;
		color:#317082;
		margin:0px;
	}
	.rssBoxDescription{	/* Description of RSS item */
	
	}	
	.rssBoxLink{	/* Read more link */
		padding-right: 5px;
		text-align: right;
		color:#F00;
		text-decoration:none;
	}
	.rssBoxLink:hover{	/* Read more link - mouse over */
		text-align: right;
		text-decoration:underline;
	}
